ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4728574d-cba5-11ec-a556-005056a5c4e8"
    Код: "000003329"
    UIDСценария: "648e8ea8-cb9b-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Виды цен для документов возвратов в новой базе"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Виды цен для документов возвратов в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

